
.KindListBox {
	width: 280px;
	margin: 0 auto;
	padding: 32px 0 0 0 ;
}
.KindListBox li {
	width: 135px;
	display: inline-block;
	margin: 0 1px 17px 1px;
}


/* --------------------------------------------------------------------- */

.productContent {
	width: 294px;
	margin: 0 auto;
	padding: 10px 0 0 0;
}

.PDMaim_img {
	display: block;
	margin: 0 0 8px 0;
}


.jumpshow_bg {
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.6);
	position: fixed;
	z-index: 9990;
	display: none;
	cursor: pointer;
}

.jumpshow_datumPoint {
	width: 241px;
	height: 0px;
	position: relative;
	margin: 0 auto ;
}
.jumpshow_box_out {
	width: 241px;
	padding: 4px 0 4px 0;
	background: #FFF;
	box-sizing: border-box;
	z-index: 9991;
	position: absolute;
	display: none;
}

.jumpshow_box {
	width: 233px;
	border: 1px solid #846331;
	padding: 10px 16px 12px 18px;
	margin: 0 auto ;
	box-sizing: border-box;
}

.jumpshow_btn {
	width: 22px;
	height: 22px;
	position: relative;
	left: 191px;
	cursor: pointer;
	background: url(../catch/bt_pic10.png) no-repeat;
}

.jumpshow_box span {
	display: inline-block;
	vertical-align: bottom;
}

.jumpshow_img {
	width: 90px;
}
.jumpshow_img img {
	width: 100%;
	height: auto;
}
.jumpshow_info {
	width: 90px;
	padding: 0 0 15px 12px;
}
.jumpshow_title {
	color: #A11F25;
	font-weight: bold;
}
.jumpshow_txt {
	font-size: 15px;
	line-height: 26px;
}



.ItemList {
	width: 310px;
	margin: 10px auto 0 auto;
}
.ItemList ul {
	margin: 15px 0 0 0;
}
.ItemList ul.s01 {
	background: url(../product/img/bg_pic01.jpg) no-repeat bottom;
}

.ItemList li {
	width: 130px;
	display: inline-block;
	text-align: center;
	margin: 0 0 30px 14px;
	vertical-align: top;
}
.ItemList span.t01 {
	color: #A11F25;
	font-weight: bold;
}



.mealbox img {
	max-width: 320px;	
}

